<?xml version="1.0" encoding="UTF-8"?>
<Language>
	<Slave>
		<Version>1.4</Version>
		<Credits>Entwickelt von vechno, Bilder-Fixes und Verbesserungen von cmacleod42. Vorstellung von J-eye</Credits>
		<Vanilla>true</Vanilla>
		<Name>Kallen Stadtfeld</Name>
		
		<IntroPages>2</IntroPages>
		<Introduction1>
			<SetText>Dir wurde eine speziell muehsame Sklavin verkauft.
			Ihr Name ist Kallen Stadtfeld, obwohl sie den Nachnamen
		  Kouzuki bevorzugt. Sie ist eine Anti-Sklaverei Extremistin welche
			von den Koeniglichen Rittern gefangen wurde und es wird angenommen
			das sie verbindungen zu einen toedlichen Terrorist namens Zero hat.
			Ihre letzten paar Trainer, selbst in der Adligen Gehaltsliste,
			haben alle versagt ihren feurigen Geist zu kontrollieren.

			Sie scheint leicht erregt zu werden, aber sie ist auch sehr
			widerwillig wenn sie jemand zu etwas zwingen will. Es scheint das
			man weit mehr Erfahrung in der Manipulation fuer sie braeuchte
			um sie zu etwas zu ueberreden.
			
			Sieh scheint auch ein bischen angezogen zu sein von den
			Bunny-Kostuemen welche von den Kellnerinnen in der
			Schmutzigen Bar getragen werden, was nuetzlich sein kann
			beim entfesseln ihrer sexuellen seite.
			Wenn du einen weg fuer sie finden kannst wie sie
			sich selbst befriedigen kann, koennte sie eine
			Hoch-Qualitative Sex-Sklavin sein.</SetText>
		</Introduction1>
			
		<Introduction2>
			<SetText>Allerdings, sie scheint auch besessen von zwei leuten zu sein,
			der Ritter welcher sie gefangen hat	und ihr Terroristen-Boss Zero.
			
			Du hast erfahren das sie den Ritter Suzaku hasst und
			sie scheint eher besorgt ueber Zero zu sein aus unerklaerlichen gruenden.
			
			Es scheint ihre Persoenlichkeit ist aufgeteilt zwischen einen starken
			Temperament und einer fuersorglichen Seele, beides koennten nuetzliche
			Eigenschaften in ihrem Training sein und man koennte sie leichter kontrollieren.
			
			Dennoch, solltest du ihren Hass fuer Suzaku,
			liebe fuer Zero oder ihre versteckte Lust benutzen?</SetText>
		</Introduction2>
		
		<Statistics>
			<NaturalTalent>Lust</NaturalTalent>
			<Deficiency>Obedience</Deficiency>
		</Statistics>
			
	</Slave>
	
</Language>
